.boxHeaderLayout {
    padding: 35px 35px 0 35px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;

}

.headerText {
    font-weight: 600;
    font-size: 20px;
    line-height: 27px;
    color: #401B00;
}